## wlr-randr 0.0.0+git20200721

=== debian/changelog ===
wlr-randr (0.0.0+git20200721-1) unstable; urgency=medium

  * Initial release (Closes: #965963)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 21 Jul 2020 17:41:27 +0000
