=== debian/control ===
Source: wlr-randr
Section: x11
Priority: optional
Maintainer: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
 libwayland-dev (>= 1.16),
 pkg-config,
 meson
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/emersion/wlr-randr
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wlr-randr.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/wlr-randr

Package: wlr-randr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to manage outputs of a Wayland compositor
 Command line interface which allows setting the size, scale,  orientation of
 the output for a screen. This is the wayland equivalent to xrandr under X11.
 This utility requires the compositor to implement the wlr output management
 protocol. Currently, only wlroots based compositor support this protocol.
