## wlr-randr 0.1.0

=== debian/changelog ===
wlr-randr (0.1.0-1) unstable; urgency=medium

  * d/control: update maintainers/uploaders fields
  * added watch file
  * New upstream version 0.1.0
  * Removed lintian override debian-watch-file-is-missing

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 15 Nov 2020 20:20:20 +0000
