=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: wlr-randr
 Section: x11
 Priority: optional
-Maintainer: Henry-Nicolas Tourneur <debian@nilux.be>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends: debhelper-compat (= 13),
  libwayland-dev (>= 1.16),
  pkg-config,
