=== debian/tests/control ===
Test-Command: WLR_BACKENDS=headless WLR_LIBINPUT_NO_DEVICES=1 phoc --exec "wlr-randr --output HEADLESS-1 --transform 90"
Restrictions: allow-stderr
Depends: libgl1-mesa-dri,
         phoc,
         @
