## wlr-randr 0.2.0

=== debian/changelog ===
wlr-randr (0.2.0-2) unstable; urgency=medium

  * d/tests: use pixman renderer and handle gracefully
    absence of xwayland (Closes: #1002625)
  * d/changelog: fix a typo.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 01 Jan 2022 22:44:53 +0000

wlr-randr (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 25 Aug 2021 16:02:31 +0000
