=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libwayland-dev (>= 1.16),
  pkg-config,
  meson
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/emersion/wlr-randr
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wlr-randr.git
