=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr 
Depends: libgl1-mesa-dri, phoc, @
