=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wlr-randr-$1\.tar\.gz/ \
  https://github.com/emersion/wlr-randr/tags .*/v?(\d\S+)\.tar\.gz
