## wlr-randr 0.3.0

=== debian/changelog ===
wlr-randr (0.3.0-1) unstable; urgency=medium

  * Team upload

  [ Diederik de Haas ]
  * Update to new wlr-randr home: https://sr.ht/~emersion/wlr-randr/
    - d/control: Point to https://sr.ht/~emersion/wlr-randr/
    - d/copyright: Point to https://git.sr.ht/~emersion/wlr-randr/
    - d/watch: Update to watch https://git.sr.ht/~emersion/wlr-randr/
  * d/control: Declare compliance with Policy 4.6.2; no changes needed

  [ Arnaud Ferraris ]
  * New upstream version 0.3.0
    (Closes: #1041965)
  * d/gbp.conf: adapt to current usage
  * debian: add upstream metadata

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 25 Jul 2023 21:55:20 +0200
