=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libwayland-dev (>= 1.16),
  pkg-config,
  meson
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/emersion/wlr-randr
+Homepage: https://sr.ht/~emersion/wlr-randr/
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wlr-randr.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/wlr-randr
