## wlr-randr 0.4.1

=== debian/changelog ===
wlr-randr (0.4.1-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream release (Closes: #1080303)
  * Use pkgconf instead of pkg-config
  * Drop version on libwayland-dev build-dep.
    It's even in oldoldstable

  [ Diederik de Haas ]
  * d/control: Declare compliance with Policy 4.7.0.
    No changes were needed.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 02 Sep 2024 12:47:46 +0200
