=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>,
-Build-Depends: debhelper-compat (= 13),
- libwayland-dev (>= 1.16),
- pkg-config,
- meson
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libwayland-dev,
+ meson,
+ pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://sr.ht/~emersion/wlr-randr/
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/wlr-randr.git
@@ -16,7 +17,9 @@
 
 Package: wlr-randr
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Utility to manage outputs of a Wayland compositor
  Command line interface which allows setting the size, scale,  orientation of
  the output for a screen. This is the wayland equivalent to xrandr under X11.
