=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://git.sr.ht/~emersion/wlr-randr \
    refs/tags/@ANY_VERSION@ debian
